AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
ExtensionStateAction Class
ExtensionStateAction Properties
Action Property
Context Property
Exten Property

| ExtensionStateAction Exten Property

Get/Set the extension to query.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string Exten { get; set; }

    Public Property Exten As String
    	Get
    	Set

    public:
    property String^ Exten {
    	String^ get ();
    	void set (String^ value);
    }

    member Exten : string with get, set

#### Property Value

Type: String
See Also

#### Reference

ExtensionStateAction Class
AsterNET.Manager.Action Namespace